@import url(//fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);

div,p,input,textarea,img,ul,h1,h2,h3,h4,h5,h6,header,footer,button,html,body{
	display:block;
	margin:0;
	padding:0;
	width:auto;
	border:0;
	border:none;
}
a{
    text-decoration:none;
}
a:hover{
    text-decoration:underline;
}
html,body{
	width:100%;
	font-family: 'Roboto'; /*'Myriad Pro', sans-serif;*/
	font-size: 18px;
	color:#242426;
}
body{overflow-x:hidden;}
/*.responsive_body{
	font-size:36px;
}
.responsive_body_mobile{
        font-size:54px;
}*/
.wrapper{
	margin:0 auto;
	padding:0 60px;
	max-width:inherit;
	width:auto;
}
.responsive .wrapper{
padding:0 20px
}
.left{
	float:left;
}
.right{
	float:right;
}
.rtl-align-left{
	text-align:left;
}
.rtl-float-left{
	float:left;
}
.rtl-align-right{
	text-align:right;
}
.rtl-float-right{
	float:right;
}
.clear{
	padding:0 !important;
	margin:0 !important;
	width:0 !important;
	height:0 !important;
	clear:both !important;
	float:none !important;
}
.float_none{
	float:none;
}
.inactive{
	display:none;
}
.round_image{
    border-radius: 50%;
	overflow:hidden;
}
.pointer{cursor:pointer}
.rel{position:relative}
.abs,.rabs{
position:absolute;
left:0;
top:0;
}
.fx{position:fixed}
.rabs{
right:0;
bottom:0;
}
.btn{
	display:block;
	padding:0 48px;
	width:auto;
	height:50px;
	line-height:50px;
	font-size:24px;
	color:#ad8536;
	background-color:#fff;
	border:1px solid #ad8536;
}
.responsive .btn{
height:40px;
line-height:40px;
	font-size:20px;
}
#wpadminbar{position:fixed;}
.brown{
	color:#ab8536;
}

/*header*/
#above_header .wrapper{
	padding-top:41px;
	height:25px;
	overflow:hidden;
	z-index:4;
}
.responsive #above_header .wrapper{padding-top:20px;}
/*#above_header .hp_bg,#above_header .hp_logo{
margin-top:-66px;
}*/
#above_header .hp_bg{width:100%;z-index:0;background:#000}
#above_header .hp_bg video{opacity:0.4}
#above_header .hp_logo{width:100%;z-index:1;}
.responsive #above_header .hp_logo{margin:0 5%;width:90%;z-index:1;}
#above_header .learnmore{
	top:auto;
	bottom:0;
	margin:-100px auto 8px;
	width:100%;
	text-align:center;
	font-size:20px;
	color:#fff;
	z-index:3;
}
.responsive #above_header .learnmore{font-size:13px}
#above_header .learnmore div{line-height:60px;}
#above_header .learnmore img{display:inline;}
.hp_logo,.hp_bg{
	display:block;
	width:100%;
	direction:ltr !important;
	overflow:hidden;
}
.hp_logo img,.hp_bg img{opacity:0}

.responsive .hp_logo{
width:80%;
margin-left:auto;
margin-right:auto;
}
#header{
	top:0;
	left:0;
	width:100%;
	height:106px;
	line-height:106px;
	background-color:rgba(36,36,38,0.93);
	z-index:1;
}
/*
#header .wrapper div,#header .wrapper a,#above_header .wrapper div,#above_header .wrapper a{
	font-family:'Open Sans',sans-serif !important
}
*/
.responsive #header{
	height:60px;
	line-height:60px;
}
/* #header .three_lines > img{display:none} */
#header .three_lines{
        /* width:30px; height:30px;*/
        background-image:url("../img/hamburger.png");
	background-position:center center;
	background-repeat:no-repeat;
}
#header .three_lines:hover{
        background-image:url("../img/hamburger-hover.png");
	background-position:center center;
	background-repeat:no-repeat;
}

.langselector a{
	/*font-family: 'Open Sans Hebrew', sans-serif; /* set Heb font for English side */
	font-family: 'Open Sans Hebrew Condensed', sans-serif;  /*set Heb font for English side */
}
.rtl .langselector a{
	font-family: Roboto , sans-serif; /* set Eng. font for Heb side */
}
.home h2,
.title{
	height:140px;
	line-height:140px;
	color:#fff;
	text-align:center;
	font-size:50px;
	font-weight:bold;
	background-color:#ad8536;
	font-family: Archivo;
}
.home h2 a {font-weight:400;}
.responsive .title{
height:60px;
line-height:60px;
font-size:30px;
}
.title a{
text-decoration:none;
color:#fff;
text-align:center;
/*font-family:'Open Sans Hebrew Condensed',sans-serif;*/
}
.logo_wrapper{
padding-top:22px;
height:62px;
}
.responsive .logo_wrapper{
padding-top:14px;
height:32px;
}
.mailink {padding:0 1.4em 0 1.4em;}
.responsive .logo_wrapper img{height:32px}
.contactus,.langselector{
padding:0 70px 0 0;
color:#fff;
font-size:20px;
}
#header  .langselector img{padding-top:41px}
.responsive #header  .langselector img{padding-top:19px}
#above_header .contactus,
#above_header .langselector{
    line-height:24px;
 }
.langselector a{color:#fff}
#above_header .contactus:hover,
.langselector a:hover{
     	color:#ad8536;
	text-decoration:none;
	transition: all 0.5s ease;
}
.responsive .contactus,.responsive .langselector{
font-size:16px;
}
@media (max-width: 480px) {
  .langselector {
    padding: 0 15px 0 15px !important;
  }
	.contactus{
		padding:0 !important;
	}
 /* .langselector{display:none;}*/
}
#header .three_lines{
padding:41px 0;
}
.responsive #header .three_lines{
padding:18px 0;
}
/*menu*/
.menu_wrapper{
	top: 2vh;
	height:100vh;
	left:auto;
	right:0;
	padding:0 40px;
/*	height:calc(90%) !important;*/
	max-width:33%;
	width: 100%;
	color:#ad8635;
	text-align:center;
	/* background-color:rgba(36,36,36,0.9); #242426;*/
	background-color:rgba(250,250,250,0.95); 
	z-index:10;
	border: 3px solid #ad8635;
}
@media (min-width: 1360px) {
	.menu_wrapper{
		height:85vh;
		padding: 40px;
		top: 27px;
	}
}
.menu_wrapper li{display:block}
.responsive .menu_wrapper{
padding:20px 0;
}
.three_lines > .close-img {
	position:absolute;
	margin-top: 2px;
	right:58px;
}
@media (max-width: 960px) {
.three_lines > .close-img {
	position:absolute;
	margin-top: 0;
	right:20px;
}	
}

.menu-header-menu-container li,.menu-header-menu-he-container li{
line-height:110px;
background-image:url("../img/border.png");
background-repeat:no-repeat;
background-position:bottom center;
}


.menu-header-menu-container a,.menu-header-menu-he-container a{
	color: #262628; /* fff */
	text-decoration: none;
}
.menu-header-menu-container .menu li a:hover,.menu-header-menu-he-container  .menu li a:hover{
	color:#ad8536;
	text-decoration:none;
	transition: all 0.5s ease;
}
.menu-header-menu-container,.menu-header-menu-he-container{
	padding: 0; /* was 45px 0 */
	font-size:42px;
	line-height:90px;
	font-weight:bold;
}
.responsive .menu-header-menu-container li,
.responsive .menu-header-menu-he-container li{
    line-height:63px;
    font-size:30px;
}
.menu-header-menu-container .sub-menu li,.menu-header-menu-container li.menu-item-language,.menu-header-menu-he-container .sub-menu li,.menu-header-menu-he-container li.menu-item-language{
background:none;
}
.menu-header-menu-container .sub-menu,.menu-header-menu-container li.menu-item-language,.menu-header-menu-he-container .sub-menu,.menu-header-menu-he-container li.menu-item-language,
.menu-header-menu-container .sub-menu li,.menu-header-menu-container li.menu-item-language,.menu-header-menu-he-container .sub-menu li,.menu-header-menu-he-container li.menu-item-language{
	font-size:28px;
	line-height:1.5em;
	font-weight:normal;
}
@media (max-width: 1400px) {
	.menu-header-menu-container .sub-menu,.menu-header-menu-container li.menu-item-language,
	.menu-header-menu-he-container .sub-menu,
	.menu-header-menu-he-container li.menu-item-language,
	.menu-header-menu-container .sub-menu li,
	.menu-header-menu-container li.menu-item-language,
	.menu-header-menu-he-container .sub-menu li,
	.menu-header-menu-he-container li.menu-item-language{
		font-size:22px;
		line-height:1.4em;
	}
	
}
.menu-header-menu-container .sub-menu,.menu-header-menu-he-container .sub-menu{margin:-22px 0 0;padding-bottom:30px;}
#menu-header-menu .menu-item-language.wpml-ls-item-he {
	/*font-family: 'Open Sans Hebrew';*/
	font-family: 'Open Sans Hebrew Condensed';
	line-height:63px;
}
/*
.menu-header-menu-container li.menu-item-language,
.menu-header-menu-he-container li.menu-item-language{
	font-family:"OpenSansHebrewCond",sans-serif;line-height:120px
}
*/
.menu-header-menu-container li.menu-item-language-current,.menu-header-menu-he-container li.menu-item-language-current{display:none;}
.responsive .menu-header-menu-container .sub-menu li,.responsive .menu-header-menu-container li.menu-item-language,.responsive .menu-header-menu-he-container .sub-menu li,.responsive .menu-header-menu-he-container li.menu-item-language{
	font-size:20px;
	line-height:34px;
}
.responsive .menu-header-menu-container .sub-menu,.responsive .menu-header-menu-he-container .sub-menu{margin:0;padding-bottom:15px;}
/*menu*/
/*contactus*/
.contactus_.wrapper fx{
	height: 87%;
}
.contactus_wrapper{
	top:20px;
	left:0;
	padding:40px 40px 20px 40px;
	width:100%;
	max-width:1144px;
	color:#262628;
	text-align:center;
	font-size:30px;
	line-height:46px;
	background-color:rgba(250,250,250,0.95); /*#242426;*/
	z-index:10;
	border: 3px solid #ad8536;
}
@media (max-width: 960px){
	.contactus_wrapper{
		font-size:24px;
		line-height:36px;
	}
}
.responsive .contactus_wrapper{
top:0;
padding:20px 2%;
width:96%;
}
.contactus_wrapper h2{
	background-color:transparent;
	color:#ad8635;
	height:60px;
	line-height:80px;
}

.contactus_content{
	padding:20px 0;
}
.contactus_wrapper iframe{
margin:0 auto;
width:100%;
max-width:830px;
}
.responsive .contactus_wrapper iframe{display:none}
.responsive .contactus_wrapper a.iframe_link{
display:block;
color:#ad8536;
}
/*contactus*/
/*header*/

/*footer*/
#footer.title{
	/*top:auto;
	bottom:0;*/
	padding:48px 0;
	width:100%;
	height:auto;
	font-size:14px;
	line-height:22px;
	font-weight:normal;
	background-color:#242426;
}
#footer.title .wrapper{direction:ltr !important;}
#footer div{font-family:'Myriad Pro',sans-serif}
.responsive #footer.title{
padding:24px 0;
height:auto;
font-size:10px;
	line-height:15px;
}
/*footer*/

/*body*/
.home .aboutus_block h1,
.aboutus_block h2{
padding-bottom:48px;
font-size:50px;
color:#ad8536;
font-weight:500;
}
@media (max-width: 960px){
	.home .about_us_content h1{font-size:30px;line-height:36px;}
}
.responsive .aboutus_block h2{
font-size:30px;
padding-bottom:24px;
line-height:32px;
}
.aboutus_block{
width:100%;
line-height:44px;
font-size:30px;
text-align:center;
color:#242426;
overflow:hidden;
}
.aboutus_block{
font-size:21px;
line-height:30px;
}
.aboutus_block .btn{
display:inline-block;
margin:60px auto 0 auto;
width:auto;
text-decoration:none;
}
.about_us_bg{width:100%;overflow:hidden;}
.about_us_content{
max-width:815px;
font-size:28px;
line-height:42px;
}
.about_us_content p{text-align:justify !important}
.responsive .about_us_content{font-size:18px;line-height:25px;}
/*practices*/
.practices .pointer {cursor:pointer}
.practices .wrapper{
	padding:0;
	max-width:1920px;
}
.practice_block{
	width:33.4%;
	height:473px;
	margin-left:-0.1%;
}
.responsive .practice_block{
width:100%;
height:279px;
margin-left:0;
}
.practice,.practice div.iwrapper{
width:100%;
height:473px;
overflow:hidden;
}
.responsive  .practice,.responsive  .practice div.iwrapper,.responsive  .full_practice .practice div.iwrapper{
height:279px;
}
.practice_name{
	position:relative;
	margin-top:-473px;
	padding:30px 5%;
	width:90.1%;
	height:413px;
	font-size:60px;
	/*font-family:MyriadProCondBold;*/
	font-family: Archivo; /*MyriadProCondBold;*/
	color:#fff;
	font-weight:bold;
	background-image:url("../img/b04.png");
}
.practice_name:hover{
background-image:none;
}
.responsive .practice_name{
font-size:54px;
	line-height:60px;
}
.responsive .practice_name,.responsive .full_practice .practice_name{
	margin-top:-279px;
	height:219px;
	font-size:50px;
	line-height:48px;
}
.responsive .practice_name img{display:inline}
.practice_name div{
margin:0 auto;
width:auto;
height:auto;
text-align:center;
text-shadow: 5px 0px 50px #000;
}
/*practices page*/
.responsive .full_practice  .practice{
height:auto;
}
.full_practice .practice_block{
width:100%;
height:1000px;
overflow:hidden;
}
.responsive .full_practice .practice_block{
height:auto;
background:none !important;
overflow:visible;
}
.full_practice .practice,.full_practice .practice div.iwrapper{
width:101%;
height:1000px;
}
.full_practice .practice{
width:50%;
}
.full_practice .practice_description{
width:40%;
color:#fff;
font-size:26px;
line-height:34px;
text-align:left;
background-color:#242426;
}
.responsive .full_practice .practice{width:100%}
.responsive .full_practice .practice_description{
padding:35px 20px;
width:auto;
/*border-bottom:1px solid #ad8536;*/
}
.full_practice .practice_name{
	margin-top:-1000px;
	height:1000px;
	font-size:76px;
	line-height:100px;
}
.white_bg .practice_description{
	color:#242426;
	background-color:#fff;
}
.brown_bg .practice_description{background-color:#ad8536}
.responsive .practice_description,.responsive .brown_bg .practice_description{
	color:#242426;
	font-size: 17px;
	line-height: 23px;
	background-color:#fff;
}

.responsive .full_practice .practice_name img,.full_practice .gallery_controls .page{display:none}
.full_practice .gallery_controls  .prev,.full_practice .gallery_controls  .next{display:block}
.full_practice .gallery_controls{margin:18px 10% 102px;width:80% !important;}
.full_practice .gallery_controls .next{float:right !important}
.responsive .full_practice .gallery_controls img{margin:0}
/*practices page*/
/*practices*/
/*companies*/
.homepage_companies_title{
	padding:70px 0;
	text-align:center;
	font-size:50px;
	line-height:50px;
	font-weight:bold;
	color:#ab8536;
}
.homepage_companies_title,.homepage_companies{display:none;}
.responsive .homepage_companies_title{
padding:28px 0 32px;
font-size:30px;
	line-height:34px;
}
.homepage_companies .gallery_wrapper{
	padding:40px 0 70px;
}
.responsive .homepage_companies .gallery_wrapper{padding:0}
.gallery_block.homepage_company{
	height:100px;
}
/*companies*/

/*homepage*/
/*homepage*/

/*personnel*/
.personnel .wrapper{
padding:70px 0;
}
.responsive .personnel .wrapper{
padding:40px 0;
}
.personnel_block{
margin:0 auto 30px;
width:100%;
max-width:1224px;
font-size:25px;
line-height:36px;
}
.responsive .personnel_block{
margin:0 15px 30px;
width:auto;
}
.personnel_block .round_image{
	float:left;
	margin-right:40px;
	width:170px;
	height:170px;
        padding-top: 7px;
}
.responsive .round_image,.responsive .worker .round_image{
	float:none !important;
	margin:0 auto !important;
    width:190px;
    height:190px;
}
.personnel_block .round_image img{
	width:100%;
	opacity:0;
}
.personnel_text_block{
font-size:22px;
float:left;
width:auto;
}
.resposive .personnel_text_block{
float:none;
}
.personnel_text_block .personnel_name{
padding-bottom:9px;
font-size:33px;
font-weight:bold;
line-height:50px;
color:#ab8536;
}
.responsive .personnel_text_block .personnel_name{
padding-bottom:0;
font-size:24px;
line-height:44px;
}

.worker .personnel_possition,.worker .personnel_email,.worker .personnel_bio{
font-size:22px;
line-height:40px;
}
.worker .personnel_email{padding-top:3px;}
.personnel_text_block .personnel_email a{
color:#242426;
text-decoration:none;
}
#header > .wrapper div a:hover,
#header > .wrapper .contactus:hover,
.personnel_text_block .personnel_email a:hover{
     color:#ad8536;
     text-decoration:none;
     transition: all 0.5s ease;
}
.personnel_text_block .personnel_bio{
display:block;
margin-top:18px;
padding-top:20px;
line-height:32px;
color:#ab8536;
text-decoration:none;
border-top:1px solid #ab8536;
}
.personnel .personnel_text_block .personnel_bio{padding-top:0}
.personnel_position,.personnel_bio,.personnel_email{
background-image:url('../img/bullet.png');
background-position:left center;
background-repeat:no-repeat;
}
/*
.personnel_position,.personnel_email{
font-family:OpenSansBold,sans-serif;
}
*/
.worker .personnel_bio{background-position:left 30px;}
body:not(.responsive) .polygon_down,body:not(.responsive) .polygon_left,body:not(.responsive) .polygon_right{display:none;}
.polygon_down,.polygon_left,.polygon_right{
background-repeat:no-repeat;
}
.polygon_left{
background-image:url('../img/polygon_left.png');
background-position:left center;
}
.polygon_right{
background-image:url('../img/polygon_right.png');
background-position:right center;
}
.polygon_down{
background-image:url('../img/polygon_down.png');
background-position:right center;
}
.personnel .personnel_education,.personnel .personnel_description{
width:100%;
line-height:23px !important;
}
/*personnel*/
/*body*/

/*roller*/
.gallery_wrapper{
	overflow:hidden;
}
.gallery_wrapper .all{
	float:left;
}
.backwards.gallery_wrapper .all{
	float:right;
}
.gallery_controls{
	margin:70px auto 70px;
}
.responsive .gallery_controls{
	margin:40px auto 34px;
}
.gallery_controls img{
	margin-left:16px;
	cursor:pointer;
}
.gallery_controls div{
	margin:0 7px;
	width:30px;
	height:7px;
	background-color:#151515;
	cursor:pointer;
}
.gallery_controls div.blue{
	background-color:#ab8536;
}
/*roller*/

/*worker*/
.buble_title{
	padding:45px 0;
	width:100%;
	height:180px;
	line-height:90px;
	color:#fff;
	background-image:url("../img/buble.jpg");
}
.buble_title .wrapper{max-width:1510px}
.buble_title h1{font-family:Archivo;  font-size:60px;margin-left:-3px;}
.buble_title div{font-size:42px;}
.worker_wrapper{padding:60px;max-width:1510px}
.responsive .worker_wrapper{padding:60px 20px}
.worker .round_image{
	float:left;
	margin-right:40px;
	width:290px;
	height:290px;
}
	
@media (max-width: 1600px) {
    .buble_title{
		padding:15px 0;
		height:120px;
		line-height:60px;
	}
	.buble_title h1{font-size:60px;}
	.buble_title div{font-size:30px;}
	.worker .round_image{
		width:210px;
		height:210px;
	}
}
.responsive .worker .personnel_name{display:block;}
.personnel_education{
margin-left:40px;
padding:0 20px 20px;
width:240px;
font-size:17px;
line-height:23px;
background-color:#f3ede1;
}
.responsive .personnel_education{
margin:0 0 25px;
padding:0 5% 20px;
width:90%;
}
.personnel_education p{padding:5px 0}
.personnel_description{
margin-top:12px;
font-size:20px;
line-height:28px;
}
.personnel_description li{margin-left:25px;}
.responsive .personnel_description,.responsive .personnel_education,.responsive .personnel_bio,.responsive .personnel_email,.responsive .personnel_position{
margin-bottom:25px;
font-size:17px;
line-height:24px;
}
.responsive .personnel_education{font-size:15px;line-height:20px !important;}
.responsive .personnel_description,.responsive .personnel_bio{margin-top:0}
.responsive .personnel_bio,.responsive .personnel_email,.responsive .personnel_position{margin-bottom:0;line-height:30px;}
.responsive .personnel_bio,.responsive .personnel .personnel_description{margin-bottom:10px}
.responsive .personnel .personnel_bio{margin-top:5px;padding-top:3px;}
.personnel_description p{padding:10px 0}
/*.worker .personnel_bio{
	border:none;
}*/
.responsive .buble_title{
padding:0;
height:90px;
line-height:45px;
background:#ab8536;
}
.responsive .buble_title h1{
font-size:32px;
}
.responsive .buble_title div{
font-size:25px;
}
.education_title{
padding:0 !important;
width:100%;
color:#ab8536;
line-height:52px;
font-size:22px;
font-weight:bold;
border-bottom:1px solid #ab8536;
}
.responsive .education_title{
line-height:47px;
font-size:20px;
}
/*worker*/
#acp-toolbar{ width:500px;}
#acp-toggle-toolbar{
	top: calc(100% - 80px);
}
#acp-toggle-toolbar:hover, #acp-toggle-toolbar:focus {
    border: 3px solid #333;
}
#acp-toggle-toolbar img {
    margin-left: 8px;
}
.rtl #acp-toggle-toolbar img {
    margin-left: 0;
	margin-right: 9px;
}
@media (max-width: 960px) {
	#acp-toggle-toolbar { display:none;}
	.menu_wrapper{ 
		max-width: 100%;
		top: 0;
	}
}
@media (max-width: 480px) {
	.menu_wrapper{ max-width: 100%;}
}
